ecos editor blender plugin - Feature #128

Feature # 127 (Closed): ecos world exporter function

Implement ecos world exporter solution
2021-08-04 19:40 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-12
Priority: Normal Due date: 2021-08-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 8:00 hours
Target version: Sprint 1 - Prototype Spent time: 9:30 hours
Description

Make sure the ecos file format contains the necessary data to define a level.
After that,

¢ |Implement a packing algorithm for world data
¢ Collect all ecos entities in the scene, cameras, lights and meshes.
e Pack them in the file.

History

#1 - 2021-08-18 14:42 - Fredrick Amnehagen
- % Done changed from 0 to 30

- Status changed from To do to In Progress

#2 - 2021-08-19 13:07 - Fredrick Amnehagen
- % Done changed from 30 to 90

#3 - 2021-08-19 13:31 - Fredrick Amnehagen
- % Done changed from 90 to 100

#4 - 2021-08-19 13:32 - Fredrick Amnehagen

- Status changed from In Progress to Closed
